Добірка експлоітів

16:41 01.11.2007

В даній добірці експлоіти в веб додатках:

  • XOOPS Module resmanager <= 1.21 BLIND SQL Injection Exploit (деталі)
  • GeekLog 2.x ImageImageMagick.php Remote File Inclusion Vulnerability (деталі)
  • Mambo com_yanc 1.4 beta (id) Remote SQL Injection Vulnerability (деталі)
  • FAQEngine <= 4.16.03 (question.php questionref) SQL Injection Exploit (деталі)
  • SimpNews <= 2.40.01 (print.php newnr) Remote SQL Injection Exploit (деталі)
  • PHPGlossar 0.8 (format_menue) Remote File Inclusion Vulnerabilities (деталі)
  • Build it Fast (bif3) 0.4.1 Multiple Remote File Inclusion Vulnerabilities (деталі)
  • MolyX BOARD 2.5.0 (index.php lang) Local File Inclusion Vulnerability (деталі)
  • Libstats <= 1.0.3 (template_csv.php) Remote File Inclusion Vulnerability (деталі)
  • Php-Nuke Module Emporium <= 2.3.0 Remote Blind SQL Injection Exploit (деталі)

Leave a Reply

You must be logged in to post a comment.